Package de.willuhn.jameica.hbci.gui.parts

# Class UmsatzSetReadContextMenuItem

java.lang.Object
de.willuhn.jameica.gui.parts.ContextMenuItem
de.willuhn.jameica.hbci.gui.parts.AbstractUmsatzReadContextMenuItem
de.willuhn.jameica.hbci.gui.parts.UmsatzSetReadContextMenuItem

public class UmsatzSetReadContextMenuItem extends AbstractUmsatzReadContextMenuItem
Vorkonfigurierter Context-Menu-Eintrag für Umsätze "Als gelesen markieren".

## Field Summary

### Fields inherited from class de.willuhn.jameica.hbci.gui.parts.AbstractUmsatzReadContextMenuItem

`i18n`

### Fields inherited from class de.willuhn.jameica.gui.parts.ContextMenuItem

`SEPARATOR`

## Constructor Summary

Constructors
Constructor
Description
`UmsatzSetReadContextMenuItem()`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.gui.parts.AbstractUmsatzReadContextMenuItem

`askMarkReadOnExit`

### Methods inherited from class de.willuhn.jameica.gui.parts.ContextMenuItem

`getAction, getImage, getShortcut, getText, isEnabledFor, isSeparator, setAction, setImage, setSeparator, setShortcut, setText`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### UmsatzSetReadContextMenuItem

public UmsatzSetReadContextMenuItem()
ct.